Lintian Reports

Julien Puydt

At the time of the last Lintian run, the following possible problems were found in packages maintained by Julien Puydt <julien.puydt@laposte.net>, listed by source package. See also the full report, including info, experimental and overridden tags. Also see their QA overview.

acorn (5.1.1+ds1-3) [Uploader]

node-acorn

brial (0.8.7-2) [Uploader]

libbrial-dev

libbrial-groebner-dev

libbrial-groebner0

libbrial-groebner0-dbg

libbrial0

libbrial0-dbg

python-brial

python-polybori

flint-arb (2.8.1-3) [Uploader]

flintqs (1:1.0-1) [Uploader]

fplll (5.1.0-3) [Uploader]

gf2x (1.2-2) [Uploader]

libgf2x1

givaro (4.0.2-8) [Uploader]

ipython (5.1.0-3) [Uploader]

jupyter-client (5.1.0-1)

lcalc (1.23+dfsg-6) [Uploader]

liblfunction0 (1.23+dfsg-6+b1; main)

minetest-mod-moreblocks (1.1.0-1) [Uploader]

minetest-mod-moreblocks

minetest-mod-torches (5-2) [Uploader]

nbconvert (4.2.0-4)

node-ast-util (0.6.0-1) [Uploader]

node-ast-util

node-check-error (1.0.2-1) [Uploader]

node-check-error

node-clone (2.1.1-1) [Uploader]

node-clone

node-doctrine (2.0.0-1) [Uploader]

node-doctrine

node-es5-shim (4.5.9-1) [Uploader]

libjs-es5-shim

node-es5-shim

node-es6-module-transpiler (0.10.0-2) [Uploader]

node-es6-module-transpiler

node-es6-promise (3.2.2+ds-1) [Uploader]

libjs-es6-promise

node-es6-promise

node-es6-shim (0.35.3+ds-1) [Uploader]

libjs-es6-shim

node-es6-shim

node-esprima (4.0.0+ds-2) [Uploader]

node-esprima

node-esprima-fb (15001.1001.0-dev-harmony-fb-1) [Uploader]

node-esprima-fb

node-estree-walker (0.5.0-1) [Uploader]

node-estree-walker

node-fs-extra (4.0.2-1) [Uploader]

node-fs-extra

node-graceful-fs (4.1.11-1) [Uploader]

node-graceful-fs

node-is-reference (1.0.1-1) [Uploader]

node-is-reference

node-jsesc (2.5.1-1) [Uploader]

node-jsesc

node-jsonfile (4.0.0-1) [Uploader]

node-jsonfile

node-klaw (2.0.0-1) [Uploader]

node-klaw

node-locate-character (2.0.1-2) [Uploader]

node-locate-character

node-mocha-lcov-reporter (1.3.0-1) [Uploader]

node-mocha-lcov-reporter

node-pathval (1.1.0-1) [Uploader]

node-pathval

node-posix-getopt (1.2.0+20150728-2) [Uploader]

node-posix-getopt

node-regenerate-unicode-properties (5.1.1+ds-1) [Uploader]

node-regenerate-unicode-properties

node-require-relative (0.8.7-1) [Uploader]

node-require-relative

node-reserved (0.1.2+20140511-2) [Uploader]

node-reserved

node-rollup-plugin-commonjs (8.2.1-1) [Uploader]

node-rollup-plugin-commonjs

node-rollup-plugin-json (2.3.0-2) [Uploader]

node-rollup-plugin-json

node-rollup-plugin-replace (2.0.0-1) [Uploader]

node-rollup-plugin-replace

node-rollup-plugin-string (2.0.2-2) [Uploader]

node-rollup-plugin-string

node-rollup-pluginutils (2.0.1-3) [Uploader]

node-rollup-pluginutils

node-simple-fmt (0.1.0+20130419-3) [Uploader]

libjs-simple-fmt

node-simple-fmt

node-simple-is (0.2.0+20130421-2) [Uploader]

libjs-simple-is

node-simple-is

node-source-map (0.6.1+dfsg-1) [Uploader]

libjs-source-map

node-source-map

node-sourcemap-codec (1.3.1-1) [Uploader]

node-sourcemap-codec

node-stringmap (0.2.2+20130926-2) [Uploader]

libjs-stringmap

node-stringmap

node-stringset (0.2.1+20130926-2) [Uploader]

libjs-stringset

node-stringset

node-strip-json-comments (2.0.1-1) [Uploader]

node-strip-json-comments

node-text-encoding (0.6.4-1) [Uploader]

libjs-text-encoding

node-text-encoding

node-unicode-canonical-property-names-ecmascript (1.0.2-1) [Uploader]

node-unicode-canonical-property-names-ecmascript

node-unicode-property-aliases-ecmascript (1.0.3+ds-1) [Uploader]

node-unicode-property-aliases-ecmascript

node-unicode-tr51 (9.0.0+ds-1) [Uploader]

node-universalify (0.1.1-1) [Uploader]

node-universalify

node-wrench (1.5.9-1) [Uploader]

node-wrench

ntl (9.9.1-3) [Uploader]

libntl-dev

palp (2.1-4) [Uploader]

pickleshare (0.7.4-2)

pynac (0.7.8-3) [Uploader]

pynac (0.7.10-1) [Uploader]

python-backports-abc (0.5-2) [Uploader]

python-tornado (4.5.1-2) [Uploader]

python-tornado (4.5.1-2+b1; main)

python3-tornado (4.5.1-2+b1; main)

rubiks (20070912-2) [Uploader]

rw (0.8+ds-1) [Uploader]

librw0

sagemath (8.0-8) [Uploader]

sagemath-common

sagemath (8.1~beta7-1) [Uploader]

sagemath-common

sagemath-database-combinatorial-designs (20140630-2) [Uploader]

sagemath-database-conway-polynomials (0.5-3) [Uploader]

sagemath-database-elliptic-curves (0.8-1) [Uploader]

sagemath-database-polytopes (20170220-1) [Uploader]

testpath (0.3.1+dfsg-1) [Uploader]

traitlets (4.3.2-1) [Uploader]